
* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    height: 100%;
    width: 100%;
}

header {
    background-image: url(slike/header.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 177px;
}
header h1 {
    text-align: center;
    padding-top: 50px;
    font-family:  'Trebuchet MS', sans-serif;
}

nav {
    text-align: center;
    padding: 10px;
    
}
/*poveznice unutar navigacije --> kontekstualno*/
nav a {
    color:#0a112e;
    font-weight: bold;
    text-decoration: none;
    padding-right: 12pt;
}
nav a:hover {
     text-decoration: dotted;
     color: coral;
}

section {
    
    background-color: rgb(204, 245, 255);
    margin: 50px;
    padding: 10px;
    height: 500px;
    
}

.sredina {
        padding: 19px;
    display: block;
    margin: 0 auto;
    width: 700px;
    
}

h1 {
    text-align: center;
    font-family: fantasy;
}

footer {
    background-color: rgb(30, 30, 228);
    width: 100%;
    height: 40px;
}

/*Način na koji se slike centriraju*/
img {
    display: block;
    margin: 0 auto;
padding: 20px;
}

.sredina img {
    float: left;
}

.podnozje {
    font-size: 9px;
}

/*podsjeti za img float*/
img:hover {
    border: 2px #fff solid;
}
